[PATCH 1/2] add ARM FCSE support

Gilles Chanteperdrix gilles.chanteperdrix at xenomai.org
Sun Jan 16 17:49:10 CET 2011

Martix wrote:
> Just for information, now we have Linux 2.6.37 branch* and probably
> our distributions will soon switch from 2.6.34 to 2.6.37.
> * http://git.openmoko.org/?p=kernel.git;a=shortlog;h=refs/heads/om-2.6.37


On my side, I forward ported the FCSE patch to 2.6.37. But have some
troubles validating it with LTP (I get OOM, and LTP does not finish, I
am not sure it is related to the FCSE patch). So, I give up for now, and
try again in about two weeks. My aim was to get the patches ready for
the 2.6.38 merge window, but it is not going to work.



More information about the openmoko-kernel mailing list